blob: 09fa9e0f3cd626292c3cf1c3b994b1e6f432f5d4 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Trac18b Plug-in
Bundle-SymbolicName: Trac18b; singleton:=true
Bundle-Version: 1.0.0
Require-Bundle: org.eclipse.ui
Export-Package: trac18b.api
Bundle-ActivationPolicy: lazy